using UnityEngine;
using System.Collections;

public class TrapdoorCollider : MonoBehaviour {

	// Update is called once per frame
	void OnTriggerEnter2D(Collider2D other)
	{
		if(other.tag == "Player")
		{
			other.rigidbody2D.velocity = new Vector2(0, 0);
			other.GetComponent<DeathSpawnController>().KillPlayer();
			GetComponent<Animator>().SetTrigger("Kill");
			//Debug.Log("Made kinematic");
		}
	}
}